RubyGems Navigation menu

Reverse dependencies for image_sorcery 1.1.0